Which versions of APM 10 are compatible with MTP 10.4?

book

Article ID: 36213

calendar_today

Updated On:

Products

APPLICATION DELIVERY ANALYSIS SUPERAGENT APP PERF MANAGEMENT CA Application Performance Management Agent (APM / Wily / Introscope) CUSTOMER EXPERIENCE MANAGER INTROSCOPE

Issue/Introduction

   Question:

    Which versions of APM 10 are compatible with MTP 10.4?

 

    Environment:

    APM 10.1-10.2 with Hotfix. APM 10.3 & 10.5

 

    Answer:

    Currently MTP 10.4 is compatible with

    -  APM 10.1-10.2 using a Hotfix.

    -  APM 10.3 with the TEC1440118 workaround. No Hotfix is needed.

    - APM 10.5. No Hotfix is needed.

     Open an APM Support case to obtain a copy of the Hotfix. In time, other releases may be supported as well. This KB will be updated when new information becomes available.

 

   Additional Information:

   http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/TEC1241257.aspx -- Unofficial APM TIM- MTP Compatibility List.

Environment

Release: SAMCNS99000-10.4-NetQoS-SuperAgent-Management Console
Component: